liblscp 1.0.0

Data Fields
_lscp_param_t Struct Reference

`#include <device.h>`

## Data Fields
char * | key
char * | value

## Detailed Description

Common and simple key/value pair parameter tuple.

## Field Documentation

## ◆ key

char* _lscp_param_t::key

Referenced by lscp_get_param_value(), lscp_set_audio_channel_param(), lscp_set_audio_device_param(), lscp_set_midi_device_param(), and lscp_set_midi_port_param().

## ◆ value

char* _lscp_param_t::value

Referenced by lscp_get_param_value(), lscp_set_audio_channel_param(), lscp_set_audio_device_param(), lscp_set_midi_device_param(), and lscp_set_midi_port_param().

The documentation for this struct was generated from the following file:

- device.h